<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'ru', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_overview_campus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = 'Учебный год (Календарный год не делится)';
$string['all'] = 'Все';
$string['appearancesettingheading'] = 'Внешний вид';
$string['blocktitle'] = 'Название блока';
$string['blocktitle_desc'] = 'Это название отображается в заголовке блока';
$string['category'] = 'Категория';
$string['categorycoursefilter'] = 'Активировать фильтр категорий';
$string['categorycoursefilter_desc'] = 'Разрешить пользователям фильтровать курсы по категории';
$string['categorycoursefilterdisplayname'] = 'Отображаемое название для фильтра категорий';
$string['categorycoursefilterdisplayname_desc'] = 'Это название отображается над фильтром категорий<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр категорий</em>';
$string['categorycoursefiltersettingheading'] = 'Фильтр категорий: Активация фильтра';
$string['course_overview_campus:addinstance'] = 'Добавлять новый блок «Обзор курсов кампуса»';
$string['course_overview_campus:myaddinstance'] = 'Добавлять новый блок «Обзор курсов кампуса» на домашнюю страницу';
$string['defaultterm'] = 'Использовать период по умолчанию';
$string['defaultterm_desc'] = 'Если пользователь ранее не выбрал период для использования в фильтре,то для него автоматически будет выбран период. Первый вариант — текущий период. Если пользователь не записан ни на один курс в текущем периоде, то будет выбран ближайший предшествующий период.<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов</em>';
$string['firstrowcoursename'] = 'Первая строка: Стиль названия курса';
$string['firstrowcoursename_desc'] = 'Показать полное или краткое название курса в первой строке элемента списка в обзоре курса';
$string['hiddencourses'] = 'скрытых курсов';
$string['hidecourse'] = 'Скрыть курс';
$string['hidenews'] = 'Скрыть новости курса';
$string['listentriessettingheading'] = 'Элементы списка в обзоре курса';
$string['managehiddencourses'] = 'Управление скрытыми курсами';
$string['mergehomonymouscategories'] = 'Объединять категории с одинаковыми именами';
$string['mergehomonymouscategories_desc'] = 'Если есть несколько категорий, имеющих одно и то же имя, в разных родительских категориях, фильтр категорий по умолчанию будет содержать несколько категорий с одинаковыми именами. Если вы хотите объединить все категории с одинаковыми именами в одну при использовании фильтра категорий, включите этот параметр.<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр категорий</em>';
$string['mergehomonymouscategoriessettingheading'] = 'Фильтр категорий: Объединять категории с одинаковыми именами';
$string['nocourses'] = 'На текущий момент вы не записаны ни на один курс';
$string['ordersettingheading'] = 'Сортировка списка в обзоре курса';
$string['other'] = 'Другие';
$string['pluginname'] = 'Обзор курсов кампуса';
$string['prioritizemyteachedcourses'] = 'В первую очередь курсы, которые я преподаю';
$string['prioritizemyteachedcourses_desc'] = 'Курсы, в которых пользователю назначена роль учителя, отображаются первыми в списке в обзоре курса';
$string['secondrowshowcategoryname'] = 'Вторая строка: Показать название категории';
$string['secondrowshowcategoryname_desc'] = 'Показать название категории курса во второй строке элемента списка в обзоре курса';
$string['secondrowshowshortname'] = 'Вторая строка: Показать краткое название';
$string['secondrowshowshortname_desc'] = 'Показать краткое название курса во второй строке элемента списка в обзоре курса';
$string['secondrowshowteachername'] = 'Вторая строка: Показать имя учителя';
$string['secondrowshowteachername_desc'] = 'Показать имя учителя (имена учителей) во второй строке элемента списка в обзоре курса';
$string['secondrowshowtermname'] = 'Вторая строка: Показать название периода';
$string['secondrowshowtermname_desc'] = 'Показать  название периода для курса во второй строке элемента списка в обзоре курса';
$string['semester_desc'] = 'Семестр (Календарный год делится на два периода)';
$string['showcourse'] = 'Показать курс';
$string['shownews'] = 'Показать новости курса';
$string['stopmanaginghiddencourses'] = 'Завершить управление скрытыми курсами';
$string['submitfilter'] = 'Отфильтровать мои курсы!';
$string['teachercoursefilter'] = 'Активировать фильтр учителей';
$string['teachercoursefilter_desc'] = 'Разрешить пользователям фильтровать курсы по учителю';
$string['teachercoursefilterdisplayname'] = 'Отображаемое название для фильтра учителей';
$string['teachercoursefilterdisplayname_desc'] = 'Это название отображается над фильтром учителей<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр учителей</em>';
$string['teachercoursefiltersettingheading'] = 'Фильтр учителей: Активация фильтра';
$string['teacherroles'] = 'Роли учителя';
$string['teacherroles_desc'] = 'Задайте, какие роли будут рассматриваться этим плагином как роли учителя<br /><em>Эта настройка учитывается только тогда, когда активировано отображение имени учителя, активирован фильтр учителей или когда активировано приоритетное отображение курсов, которые вы преподаете</em>';
$string['teacherrolessettingheading'] = 'Роли учителя';
$string['term'] = 'Период';
$string['term1'] = 'Период 1';
$string['term1name'] = 'Период 1 (название)';
$string['term1name_desc'] = 'Описательное название периода 1. Пожалуйста, переименуйте его в соответствии с используемой у вас терминологией (или оставьте пустым, если вы хотите использовать только номера годов в режиме учебного года<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов</em>';
$string['term1startday'] = 'Период 1 (дата начала)';
$string['term1startday_desc'] = 'День и месяц начала периода 1<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов</em>';
$string['term2'] = 'Период 2';
$string['term2name'] = 'Период 2 (название)';
$string['term2name_desc'] = 'Описательное название периода 2. Пожалуйста, переименуйте его в соответствии с используемой у вас терминологией<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов и для режима периодов задано значение «Семестр», «Триместр» или «Четверть»</em>';
$string['term2startday'] = 'Период 2 (дата начала)';
$string['term2startday_desc'] = 'День и месяц начала периода 2<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов и для режима периодов задано значение «Семестр», «Триместр» или «Четверть»</em>';
$string['term3'] = 'Период 3';
$string['term3name'] = 'Период 3 (название)';
$string['term3name_desc'] = 'Описательное название периода 3. Пожалуйста, переименуйте его в соответствии с используемой у вас терминологией<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов и для режима периодов задано значение «Триместр» или «Четверть»</em>';
$string['term3startday'] = 'Период 3 (дата начала)';
$string['term3startday_desc'] = 'День и месяц начала периода 3<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов и для режима периодов задано значение «Триместр» или «Четверть»</em>';
$string['term4'] = 'Период 4';
$string['term4name'] = 'Период 4 (название)';
$string['term4name_desc'] = 'Описательное название периода 4. Пожалуйста, переименуйте его в соответствии с используемой у вас терминологией<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов и для режима периодов задано значение «Четверть»</em>';
$string['term4startday'] = 'Период 4 (дата начала)';
$string['term4startday_desc'] = 'День и месяц начала периода 4<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов и для режима периодов задано значение «Четверть»</em>';
$string['termbehavioursettingheading'] = 'Фильтр периодов: Поведение периода';
$string['termcoursefilter'] = 'Активировать фильтр периодов';
$string['termcoursefilter_desc'] = 'Разрешить пользователям фильтровать курсы по периоду';
$string['termcoursefilterdisplayname'] = 'Отображаемое название для фильтра периодов';
$string['termcoursefilterdisplayname_desc'] = 'Это название отображается над фильтром периодов<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов</em>';
$string['termcoursefiltersettingheading'] = 'Фильтр периодов: Активация фильтра';
$string['termmode'] = 'Режим периодов';
$string['termmode_desc'] = 'Установите режим периодов для фильтра периодов<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов</em>';
$string['termnamesettingheading'] = 'Фильтр периодов: Названия периодов';
$string['termsettingerror'] = 'Указанные вами даты начала периодов не учитываются. Пожалуйста, проверьте, что период 2 начинается после периода 1 и&nbsp;т.&nbsp;д. Фильтр периодов будет недоступен пользователям до тех пор, пока вы не исправите это.';
$string['termsettingheading'] = 'Фильтр периодов: Задание периода';
$string['termyearpos'] = 'Положение года относительно названия периода';
$string['termyearpos_desc'] = 'Задайте, если год периода должен быть добавлен как суффикс или префикс к названию периода<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов</em>';
$string['termyearposprefixnospace_desc'] = 'Год добавляется как префикс к названию периода без пробела (Пример: «2013Л»)';
$string['termyearposprefixspace_desc'] = 'Год добавляется как префикс к названию периода с пробелом (Пример: «2013 Летний период»)';
$string['termyearpossuffixnospace_desc'] = 'Год добавляется как суффикс к названию периода без пробела (Пример: «Л2013»)';
$string['termyearpossuffixspace_desc'] = 'Год добавляется как суффикс к названию периода с пробелом (Пример: «Летний период 2013»)';
$string['termyearseparation'] = 'Разделитель второго года в названии периода';
$string['termyearseparation_desc'] = 'Если временной диапазон периода включает 1 января, задайте как этот второй год будет отделяться от первого<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов</em>';
$string['termyearseparationhyphen_desc'] = 'Разделять дефисом (Пример: «2013-2014»)';
$string['termyearseparationnosecondyear_desc'] = 'Не добавлять второй год (Пример: «2013»)';
$string['termyearseparationslash_desc'] = 'Разделять дробной чертой (Пример: «2013/2014»)';
$string['termyearseparationunderscore_desc'] = 'Разделять подчеркиванием (Пример: «2013_2014»)';
$string['tertial_desc'] = 'Триместр (Календарный год делится на три периода)';
$string['timelesscourses'] = 'Курсы без времени';
$string['timelesscourses_desc'] = 'Разрешить поддержку курсов без времени в фильтре периодов. Курсы без времени рассматриваются как не связанные с конкретным периодом<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов</em>';
$string['timelesscoursesname'] = 'Отображаемое название для курсов без времени';
$string['timelesscoursesname_desc'] = 'Это название отображается в фильтре периодов для курсов, которые считаются курсами без времени<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов и курсы без времени активированы</em>';
$string['timelesscoursessettingheading'] = 'Фильтр периодов: Курсы без времени';
$string['timelesscoursesthreshold'] = 'Порог для курсов без времени';
$string['timelesscoursesthreshold_desc'] = 'Задайте курсы, которые начинаются за год до текущего года (и год начала не равен текущему году) как курсы без времени<br /><em>Эта настройка учитывается только тогда, когда активирован фильтр периодов и курсы без времени активированы</em>';
$string['trimester_desc'] = 'Четверть (Календарный год делится на четыре периода)';
$string['youhave'] = 'У вас';
