<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'ru', branch 'MOODLE_25_STABLE'
 *
 * @package   local_moodleorg
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemosite'] = 'Наш демонстрационный сайт это настоящий сайт на Moodle с несколькими примерами курсов, где Вы можете быть преподавателем, студентом или даже администратором. Не бойтесь ничего испортить, весь сайт сбрасывается в начальное состояние каждый час.';
$string['aboutdemositetitle'] = 'Демонстрационный сайт';
$string['aboutintro'] = 'Moodle - это система управления курсами (CMS) с открытым исходным кодом, также известная как система управления обучением (LMS) или виртуальная обучающая среда (VLE). Она стала очень популярной среди преподавателей во всем мире как средство для создания динамических веб-сайтов для учащихся. Для обеспечения работы она должна быть установлена на веб-сервере, либо на ваш собственный компьютер, либо у хостинговой компании.';
$string['aboutoverview'] = '<p>Целью проекта Moodle является предоставление преподавателям всегда самых лучших средств для управления и способствования процессу обучения. Есть несколько путей использования Moodle:</p> <ul> <li>Moodle имеет возможности для масштабирования вплоть до нескольких сотен тысяч учащихся, а может использоваться даже для начальной школы или самостоятельного обучения.</li> <li>Многие организации используют Moodle в качестве платформы для создания полностью онлайновых курсов (известное как смешанное обучение).</li> <li>Многим пользователям нравятся модули элементов курса (такие как форумы, базы данных и вики) за возможность создания удобной среды для обмена информацией по изучаемым темам (в традициях социального конструктивизма), в то время как другие предпочитают использовать Moodle как способ предоставления информации для студентов (например, стандарт пакетов SCORM) и оценки обучения с использованием заданий или тестов.</li> </ul>';
$string['aboutoverviewtitle'] = 'Что такое Moodle?';
$string['aboutstatistics'] = 'Систему Moodle можно загрузить бесплатно и регистрация является добровольной, поэтому у нас нет полной информации обо всех, кто её  использует. Однако, на основе той информации, что у нас есть, мы автоматически генерируем интересные графики и цифры на странице статистики.';
$string['aboutstatisticsheading'] = 'Статистика Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Статистика Moodle';
$string['activeusers24hours'] = 'Зарегистрированные пользователи, заходившие на сайт за последние 24 часа:';
$string['activeuserspastmonth'] = 'Зарегистрированные пользователи, заходившие на сайт за последний месяц:';
$string['communityintro'] = 'У Moodle большое и разнообразное сообщество пользователей с более чем <a href="http://moodle.org/userpics">{$a->usercount} зарегистрированными пользователями</a> (и это только на этом сайте) из <a href="http://moodle.org/sites">{$a->countrycount} стран</a>, говорящими более чем на <a href="http://download.moodle.org/lang16/">{$a->langcount} языках</a> (у нас есть <a href="http://moodle.org/stats">подробная статистика</a>).';
$string['conferencecenter'] = 'Центр конференций Moodle';
$string['connectedsites'] = 'Некоторые сайты подключены к moodle.org c помощью Moodle Networking, поэтому Вы можете зайти на них как только пройдете аутентификацию здесь.';
$string['connectedsitestitle'] = 'Подключенные сайты';
$string['contactbugs'] = 'Вы можете сообщить о проблеме в программном обеспечении Moodle или на сайте moodle.org, добавив запись о проблеме на Moodle Tracker (на английском языке).';
$string['contactbugstitle'] = 'Сообщения об ошибках';
$string['contactintro'] = 'Пожалуйста, выберите наиболее подходящий вариант из перечисленных ниже:';
$string['contactlogin'] = 'Для всех других вопросов войдите на сайт и используйте форму связи, которая появится на странице.';
$string['contactmoodlecom'] = 'По любым вопросам, которые связаны с лицензированием, торговой маркой или коммерцией, а также с масштабной разработкой системы Moodle, пожалуйста, обращайтесь в службу поддержки <a href="http://moodle.com/">Moodle.com</a> (на английском языке)';
$string['contactmoodlecomhelpdesk'] = 'Служба поддержки Moodle.com';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'При проблемах с подтверждением учетной записи moodle.org, напишите (на английском языке) по этому адресу:';
$string['contactmoodleorglogin'] = 'Войти на сайт';
$string['contactmoodleorgother'] = 'По всем другим вопросам, пожалуйста, используйте форму для связи ниже (на английском языке).';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = 'О проблемы, связанных с безопасностью системы также можно сообщать через Moodle Tracker, просто указав соответствующий уровень безопасности.';
$string['contactsent'] = 'Ваше сообщение было отправлено по электронной почте менеджеру сообщества Moodle.';
$string['contactsupport'] = 'Если Вам нужна помощь в использовании программного обеспечения Moodle, пожалуйста, посетите страницу поддержки, содержащую список доступных полезных ресурсов.';
$string['contactsupporttitle'] = 'Поддержка';
$string['developerlist'] = 'Полный список разработчиков, имеющих право записи в CVS';
$string['developermeetings'] = 'Встречи разработчиков';
$string['developers'] = 'Основная разработка системы Moodle проходит под руководством основной команды разработчиков на Moodle.com. Им помогают сотни других разработчиков со всего мира. Многие из этих разработчиков также непосредственно отвечают за различные модули и плагины.';
$string['developerstitle'] = 'Разработчики';
$string['developmentdocs'] = 'Большая часть нашей справочной информации содержится в Документации Moodle, включающей спецификации, "мозговые штурмы", процедуры, стандарты и руководства пользователя.';
$string['developmentdocstitle'] = 'Документация для разработчиков';
$string['developmentintro'] = 'Мы стремимся к прозрачному и открытому процессу разработки, который даст возможность любому члену сообщества внести свой вклад. Мы, конечно, будем рады PHP-разработчикам, но Вы также можете участвовать в обсуждениях, тестировании, сообщать о результатах и работать над документацией.';
$string['developmenttracker'] = 'Все элементы процесса разработки (такие как ошибки, новые возможности и улучшения) записываются и управляются системой Moodle Tracker. Там Вы можете посмотреть, кто и над чем работает и включиться в любое обсуждение. Прежде чем добавлять запросы, пожалуйста, воспользуйтесь поиском. И не забудьте <strong>проголосовать</strong> за актуальные для Вас проблемы, чтобы Ваше мнение помогло определить приоритеты в разработке.';
$string['donations'] = 'Использование системы Moodle не налагает никаких финансовых обязательств, однако многие члены сообщества внесли пожертвования нашему проекту, чтобы помочь оплатить труд разработчиков, при поддержке которых он существует.';
$string['donationsmoney'] = 'Вы также можете внести деньги в фонд путём пожертвования. Все эти деньги используются для превращения пожеланий из нашего плана развития в реальные результаты, которыми мы все сможем воспользоваться. Чтобы сделать пожертвование с помощью кредитной карты в большинстве валют, пожалуйста, нажмите на кнопку ниже.<br /><br />Каждый, кто жертвует больше 10$, может на год добавить своё имя на эту страницу. Пожалуйста, не забудьте после оплаты нажать кнопку "Продолжить", чтобы указать, что именно написать в строке о Вас.';
$string['donationsservices'] = 'Если Вам нужны сервисы Moodle, такие как хостинг, поддержка, установка, кодирование, разработка курсов или консультации, пожалуйста, свяжитесь с Вашим авторизованным <a href="http://moodle.com/">Партнером Moodle на moodle.com</a> (Вы можете увидеть его рекламу на этом сайте). Партнеры отчисляют фиксированный процент от всех своих доходов в фонд развития Moodle, так что в итоге все выигрывают.';
$string['donationstitle'] = 'Пожертвования';
$string['donationstrust'] = 'Под управлением Moodle Trust действует фонд разработки - из его средств оплачивается работа программистов по разработке Moodle, а также расходы на такие проекты, как moodle.org.';
$string['downloadcore'] = 'Система Moodle распространения в виде доступных для загрузки стандартных пакетов. В них содержится ряд основных модулей, поддерживаемых разработчиками ядра системы. Стандартный пакет можно легко установить практически на любой платформе, где есть PHP и база данных.';
$string['downloadcoretitle'] = 'Стандартные пакеты Moodle';
$string['downloadintro'] = 'Moodle - это свободное ПО, распространяемое по <a href="http://docs.moodle.org/dev/License">лицензии GPL</a>. Все, что мы создаем, доступно Вам для загрузки и использования совершенно бесплатно.';
$string['downloadlang'] = 'В текущих версиях Moodle добавление поддержки для новых языков выполняется через пункт меню "Администрирование" на Вашем сайте. Тем не менее, для некоторых старых версий Moodle, может потребоваться вручную загрузить языковые пакеты.';
$string['downloadlangtitle'] = 'Языковые пакеты';
$string['downloadlogotitle'] = 'Логотипы Moodle';
$string['downloadmac'] = 'Если у Вас нет настроенного веб-сервера, то с помощью этих пакетов "все-в-одном" можно легко установить Moodle на компьютер Apple под управлением Mac OS X.';
$string['downloadmactitle'] = 'Moodle для Mac OS X';
$string['downloadmodules'] = 'Просмотрите нашу всеобъемлющую базу дополнительных модулей и плагинов. Их можно добавить на Ваш с Moodle помимо основных модулей для реализации дополнительного функционала.';
$string['downloadmodulestitle'] = 'Модули и плагины';
$string['downloadthemes'] = 'Внешний вид сайта Moodle может быть быстро изменен с помощью различных тем оформления. У нас есть база тех тем оформления, которые создали и разместили пользователи Moodle.';
$string['downloadthemestitle'] = 'Темы оформления';
$string['downloadwin'] = 'Если у Вас нет настроенного веб-сервера, то с помощью этих пакетов "все-в-одном" можно легко установить Moodle на компьютер под управлением Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle для Windows';
$string['erroradminonly'] = 'Только администраторы могут пользоваться этим интерфейсом.';
$string['erroralreadyvoted'] = 'Вы уже голосовали за {$a}';
$string['errormaxmessages'] = 'Извините, но Вы не можете отправлять больше трех сообщений.';
$string['errornomainnews'] = 'Не удалось найти или создать главный новостной форум для сайта';
$string['errorsendingmail'] = 'Произошла ошибка при отправке сообщения. Пожалуйста, повторите попытку позже или свяжитесь с администратором сайта.';
$string['events'] = 'Хотя мы и специализируемся на онлайн-обучении, все-таки здорово собраться вместе в одной комнате! Пройдите по этим ссылкам для получения подробной информации о наших конференциях (мы называем их MoodleMoot) и других событиях.';
$string['eventstitle'] = 'События';
$string['frontpagewelcome1'] = 'Moodle - это система управления курсами (CMS), также известная как система управления обучением (LMS) или виртуальная обучающая среда (VLE). Это бесплатное веб-приложение, предоставляющее возможность преподавателям создавать эффективные сайты для онлайн-обучения .';
$string['frontpagewelcome2'] = 'Moodle.org - это сайт нашего сообщества. Здесь обсуждается и разрабатывается система Moodle. Пожалуйста, воспользуйтесь меню для навигации и присоединяйтесь к нам!';
$string['frontpagewelcometitle'] = 'Добро пожаловать в сообщество Moodle!';
$string['generaldeveloperforum'] = 'Основной форум разработчиков';
$string['graphpopulation'] = 'График численности Moodle';
$string['graphregistrationmap'] = 'Карта регистрации Moodle';
$string['graphregistrationmapdesc'] = 'Первая десятка стран по числу зарегистрированных сайтов (всего стран: {$a})';
$string['graphusersites'] = 'Сравнение "пользователей Moodle / сайт"';
$string['jobs'] = 'В нашей базе данных содержится информация со всего мира о вакансиях, связанных с Moodle.';
$string['jobstitle'] = 'Работа с Moodle';
$string['moodledocs'] = 'Документация Moodle';
$string['moodletrackertitle'] = 'Moodle Tracker';
$string['mycoursesintro'] = 'Сейчас вы записаны на следующие "курсы" этого сайта сообщества, каждый содержит один или несколько форумов.';
$string['nameabout'] = 'О нас';
$string['nameaboutmoodle'] = 'О Moodle';
$string['namecommercial'] = 'Коммерческие сервисы';
$string['namecommunity'] = 'Сообщество';
$string['namecontact'] = 'Связь';
$string['namedevelopment'] = 'Разработка';
$string['namedocumentation'] = 'Документация';
$string['namedownloads'] = 'Загрузки';
$string['nameevents'] = 'События';
$string['nameforums'] = 'Форумы';
$string['namemycourses'] = 'Мои курсы';
$string['namenetwork'] = 'Подключенные сайты';
$string['namenews'] = 'Новости';
$string['namesecurity'] = 'Новости безопасности';
$string['namesupport'] = 'Поддержка';
$string['networkintro'] = 'Следующие сайты подключены к moodle.org c помощью технологии Moodle networking, Вы можете войти туда с учётной записью отсюда.';
$string['newregistrations'] = 'Новые регистрации';
$string['newsbuzz'] = 'Разговоры о Moodle';
$string['newsbuzzdetail'] = 'Публикации, связянные с Moodle, cо всего мира';
$string['newscalendar'] = 'Календарь';
$string['newscalendardetail'] = 'Надвигающиеся события, связанные с Moodle';
$string['newsofficial'] = 'Официальные новости Moodle';
$string['newsplanet'] = 'Планета Moodle';
$string['newsplanetdetail'] = 'Собрание блогов разработчиков Moodle';
$string['newsrecent'] = 'Свежие новости';
$string['newssecurity'] = 'Новости безопасности';
$string['newssecuritydetail'] = 'Важная информация о проблемах безопасности';
$string['noenrolledcoursesyet'] = 'Вы еще не записаны ни на один курс на этом сайте';
$string['overviewabout'] = 'Обзор Moodle';
$string['overviewcommunity'] = 'Обзор сообщества Moodle';
$string['overviewdevelopment'] = 'Обзор процесса разработки Moodle';
$string['overviewdownloads'] = 'Обзор загрузок Moodle';
$string['overviewmy'] = 'Посмотреть все курсы moodle.org, на которые вы записаны';
$string['overviewnews'] = 'Обзор текущих новостей Moodle';
$string['overviewsupport'] = 'Обзор возможностей поддержки Moodle';
$string['popularissues'] = 'Самые популярные ошибки';
$string['recentpart'] = 'На этой странице показаны некоторые люди, которые сегодня используют moodle.org';
$string['recentparttitle'] = 'Последние участники';
$string['registeredsites'] = 'Учебные учреждения не обязаны информировать кого-либо, если они используют Moodle, так как Moodle - это свободное ПО. Однако, некоторые сайты зарегистрированы у нас, есть их список.';
$string['registeredsitestitle'] = 'Зарегистрированные сайты';
$string['registereduserslastday'] = 'Новые пользователи за последние 24 часа:';
$string['registereduserstotal'] = 'Всего зарегистрированных пользователей:';
$string['registrationgraphalt'] = 'Регистрации Moodle за все время';
$string['registrationgraphdesc'] = 'Мы <a href="http://docs.moodle.org/en/Usage">регулярно проверяем сайты</a>, чтобы быть уверенными, что они еще работают. Поэтому, возможно, вы увидите сокращение их числа.';
$string['registrationslast6months'] = 'Регистрации за последние 6 месяцев';
$string['registrationstotal'] = 'Все текущие регистрации';
$string['roadmap'] = 'Программа разработки Moodle';
$string['shop'] = 'Ищите способ показать себя частью сообщества? Посетите магазины футболок, кружек и других вещей.';
$string['shoptitle'] = 'Магазин Moodle';
$string['sourcecodetitle'] = 'Открытый исходный код';
$string['statscountries'] = 'Стран';
$string['statscourses'] = 'Курсов';
$string['statsenrolments'] = 'Записей на курсы';
$string['statsposts'] = 'Сообщений в форумах';
$string['statsquestions'] = 'Вопросов для тестов';
$string['statsresources'] = 'Ресуров';
$string['statsteachers'] = 'Преподавателей';
$string['statsusers'] = 'Пользователей';
$string['supportbooks'] = 'У нас есть список книг про Moodle, доступных для покупки.';
$string['supportbookstitle'] = 'Книги и руководства';
$string['supportcommercial'] = '<a href="http://moodle.com/">Партнеры Moodle</a> - это группа авторизованных сервисных компаний в мире, финансово поддерживающих проект Moodle. Они предоставляют широкий спектр дополнительных коммерческих услуг для пользователей Moodle во всем мире:';
$string['supportcommercialtitle'] = 'Коммерческие сервисы';
$string['supportdocs1'] = 'Лучше всего начать с Документации Moodle, особенно со страниц с часто задаваемыми вопросами (FAQ).';
$string['supportdocs2'] = 'Хороший путь получения нужной документации - использование ссылки "Документация Moodle для этой страницы" в нижней части каждой страницы вашего сайта Moodle.';
$string['supportdocsfaq'] = 'Часто задаваемые вопросы (FAQ)';
$string['supportdocslang'] = 'Документация Moodle на других языках';
$string['supportdocstitle'] = 'Документация';
$string['supportforums'] = 'Наше сообщество пользователей общается на форумах в составе "курсов" на этом сайте, работающем на Moodle. Вы можете "записаться" на курс, чтобы писать в форуме (запись полностью бесплатна).';
$string['supportforumsenglish'] = 'Основные обсуждения связанные с поддержкой и разработкой проходят между пользователями и разработчиками на английском языке здесь:';
$string['supportforumsenglishname'] = 'Использование Moodle';
$string['supportforumslang'] = 'Главный форум пользователей Moodle для общения на английском языке здесь:';
$string['supportforumslangname'] = 'Гостиная Moodle';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=25';
$string['supportforumslist'] = 'Также есть другие форумы, на разных языках:';
$string['supportforumslistname'] = 'Список всех форумов';
$string['supportforumstitle'] = 'Форумы';
$string['supportintro'] = 'Вы не одиноки! Есть несколько способов получить помощь по работе с Moodle, когда она Вам понадобится.';
$string['top10sitesbycourses'] = 'Первая десятка сайтов по числу курсов';
$string['top10sitesbyusers'] = 'Первая десятка сайтов по числу пользователей';
