<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'ru', branch 'MOODLE_25_STABLE'
 *
 * @package   scheduler
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Действие';
$string['addappointment'] = 'Добавить другого студента';
$string['addondays'] = 'Добавить встречи на';
$string['addscheduled'] = 'Добавить студента в график';
$string['addscheduled_help'] = '<h3>Запись на встречу при создании промежутка времени</h3>
<p>Используя эту ссылку, Вы можете записать пользователя на встречу в указанное время. Это простой и быстрый способ настройки встречи для группы.</p>';
$string['addsession'] = 'Добавить несколько интервалов';
$string['addsingleslot'] = 'Добавить один промежуток времени';
$string['addslot'] = 'Вы можете в любой момент добавить дополнительные промежутки времени для встреч.';
$string['addstudenttogroup'] = 'Добавить этого студента к группе';
$string['allappointments'] = 'Все встречи';
$string['allowgroup'] = 'Промежуток времени для одного студента — щелкните для изменения';
$string['allslotsincloseddays'] = 'Все промежутки времени были в закрытых днях';
$string['allteachersgrading'] = 'Учителя могут выставлять оценки за все встречи';
$string['allteachersgrading_desc'] = 'Если включено, учителя могут оценивать встречи, в которых они не участвовали.';
$string['alreadyappointed'] = 'Запись на встречу невозможна. На указанное время больше нет свободных мест.';
$string['appointagroup'] = 'Встреча для группы студентов';
$string['appointagroup_help'] = 'Выберите, хотите ли Вы записать на встречу только себя или же хотите записать всю группу целиком.';
$string['appointfor'] = 'Встреча для';
$string['appointformygroup'] = 'Записать на встречу всю мою групу';
$string['appointingstudent'] = 'Встреча для промежутка времени';
$string['appointingstudentinnew'] = 'Встреча для нового промежутка времени';
$string['appointmentmode'] = 'Настройка режима записи на встречи';
$string['appointmentmode_help'] = '<p>Вы можете выбрать следующие варианты реализации записи на приём: </p>
<p><ul>
<li><b>Режим «Студенты могут записаться только на одну встречу»:</b> У студента может быть только одна запись на встречу в этом модуле. Даже после встречи с учителем студент не сможет записаться на следующую встречу. Единственный способ дать студенту возможность снова записаться на встречу - удалить старую запись о прошедшей встрече.</li>
<li><b> Режим «Студенты могут записаться только на одну встречу за один раз»:</b> Студент может записаться лишь на одну будущую встречу. После того как время этой встречи пройдет, студент сможет записаться снова. Этот режим подходит для назначения встреч по долгосрочным проектам, особенно когда необходимы несколько встреч на разных этапах проекта.
</li>
</ul>
</p>';
$string['appointmentno'] = 'Встреча {$a}';
$string['appointmentnotes'] = 'Примечание к встрече';
$string['appointments'] = 'Встречи';
$string['appointsolo'] = 'только я';
$string['appointsomeone'] = 'Добавить новую встречу';
$string['attendable'] = 'Могут записаться';
$string['attendablelbl'] = 'Всего кандидатов для записи';
$string['attended'] = 'Записаны';
$string['attendedlbl'] = 'Всего записанных студентов';
$string['attendedslots'] = 'Занятые промежутки времени';
$string['availableslots'] = 'Доступные промежутки времени';
$string['availableslotsall'] = 'Все промежутки времени';
$string['availableslotsnotowned'] = 'Чужие';
$string['availableslotsowned'] = 'Мои';
$string['bookwithteacher'] = 'Учитель';
$string['bookwithteacher_help'] = 'Выберите учителя для встречи.';
$string['break'] = 'Перерыв между промежутками времени';
$string['breaknotnegative'] = 'Величина перерыва не может быть отрицательным числом';
$string['cancelledbystudent'] = '{$a} : Встреча отменена или перенесена студентом';
$string['cancelledbyteacher'] = '{$a} : Встреча отменена учителем';
$string['choice'] = 'Выбор';
$string['chooseexisting'] = 'Выберите существующий';
$string['choosingslotstart'] = 'Укажите время начала промежутка';
$string['choosingslotstart_help'] = 'Измените (или выберите) время начала встречи. Если данная встреча будет накладываться на другие интервалы, Вам будет задан вопрос
о замене данным интервалом всех интервалов, с которыми выявлены конфликты. Обратите внимание, что настройки нового интервала заменят все предыдущие
настройки.';
$string['comments'] = 'Примечания';
$string['complete'] = 'Занято';
$string['composeemail'] = 'Написать письмо:';
$string['confirmdelete'] = 'Удаление нельзя будет отменить. Вы точно хотите продолжить?';
$string['conflictingslots'] = 'Пересекающиеся промежутки времени';
$string['course'] = 'Курс';
$string['csvencoding'] = 'Кодировка текстового файла';
$string['csvfieldseparator'] = 'Разделитель полей для csv';
$string['csvparms'] = 'Параметры форматирования csv';
$string['csvrecordseparator'] = 'Разделитель записей для csv';
$string['cumulatedduration'] = 'Суммарная продолжительность встреч';
$string['date'] = 'Дата';
$string['datelist'] = 'Обзор';
$string['defaultslotduration'] = 'Продолжительность промежутка времени по умолчанию';
$string['defaultslotduration_help'] = 'Значение по умолчанию продолжительности (в минутах) промежутка времени для встреч, которые Вы настраиваете';
$string['deleteallslots'] = 'Удалить все промежутки времени';
$string['deleteallunusedslots'] = 'Удалить все неиспользованные промежутки времени';
$string['deletemyslots'] = 'Удалить все мои промежутки времени';
$string['deleteselection'] = 'Удалить отмеченные промежутки времени';
$string['deletetheseslots'] = 'Удалить эти промежутки времени';
$string['deleteunusedslots'] = 'Удалить мои неиспользованные промежутки времени';
$string['department'] = 'Откуда?';
$string['disengage'] = 'Удалить мои встречи';
$string['displayfrom'] = 'Показать встречи студентам начиная с';
$string['distributetoslot'] = 'Распространить на всю группу';
$string['divide'] = 'Разбить на промежутки времени?';
$string['dontforgetsaveadvice'] = 'Вы изменили список людей, записанных на встречу. Не забудьте сохранить эту форму для подтверждения внесения изменений.';
$string['downloadexcel'] = 'Экспортировать в Excel';
$string['downloads'] = 'Экспорт';
$string['duration'] = 'Продолжительность';
$string['durationrange'] = 'Продолжительность промежутка времени должна быть в диапазоне от {$a->min} до {$a->max} минут.';
$string['email_applied_html'] = '<p> Встреча была назначена на {$a->date} в {$a->time}<br/>
студентом <a href="{$a->attendee_url}">{$a->attendee}</a> по курсу:

<p>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></p>

<p>с использованием модуля расписания под названием «<i>{$a->module}</i>» на сайте <a href="{$a->site_url}">{$a->site}</a>.</p>';
$string['email_applied_plain'] = 'Студент {$a->attendee} записался на встречу {$a->date} в {$a->time} по курсу:

{$a->course_short}: {$a->course}

с использованием элемента курса «Планирование встреч» под названием «{$a->module}» на сайте «{$a->site}».';
$string['email_applied_subject'] = '{$a->course_short}: Новая встреча';
$string['email_cancelled_html'] = '<p>Ваша встреча <b>{$a->date}</b> в <b>{$a->time}</b><br/>
со студентом <b><a href="{$a->attendee_url}">{$a->attendee}</a></b> по курсу:</p>

<p><b>{$a->course_short} : <a href="{$a->course_url}">{$a->course}</a></b></p>

<p>в модуле расписания под названием «<i>{$a->module}</i>» на сайте <b><a href="{$a->site_url}">{$a->site}</a></b></p>

<p><b><span style="color: red">была отменена или перенесена</span></b>.</p>';
$string['email_cancelled_plain'] = 'Ваша встреча {$a->date} в {$a->time}
со студентом {$a->attendee} по курсу:

{$a->course_short}: {$a->course}

в элементе курса «Планирование встреч» под названием «{$a->module}» на сайте «{$a->site}»

была отменена или перенесена.';
$string['email_cancelled_subject'] = '{$a->course_short}: Встреча отменена или перенесена студентом';
$string['emailreminder'] = 'Отправить напоминание по электронной почте';
$string['email_reminder_html'] = '<p>У Вас назначена встреча <b>{$a->date}</b>
с <b>{$a->time}</b> до <b>{$a->endtime}</b><br/>
с <b><a href="{$a->attendant_url}">{$a->attendant}</a></b>.</p>

<p>Место встречи: <b>{$a->location}</b></p>';
$string['emailreminderondate'] = 'Дата отправки напоминания по электронной почте';
$string['email_reminder_plain'] = 'У Вас назначена встреча
{$a->date} с {$a->time} до {$a->endtime}
с {$a->attendant}.

Место встречи: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Напоминание о встрече';
$string['email_teachercancelled_html'] = '<p>Ваша встреча <b>{$a->date}</b> в <b>{$a->time} </b><br/>
с <b><a href="{$a->attendant_url}">{$a->attendant}</a></b> ({$a->staffrole}) по курсу:</p>

<p><b>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></b></p>

<p>в модуле расписания под названием «<i>{$a->module}</i>» на сайте <b><a href="{$a->site_url}">{$a->site}</a></b></p>

<p><b><span style="color : red">была отменена</span></b>. Пожалуйста, запишитесь на другое время.</p>';
$string['email_teachercancelled_plain'] = 'Ваша встреча {$a->date} в {$a->time}
с {$a->attendant} ({$a->staffrole}) по курсу:

{$a->course_short}: {$a->course}

в элементе курса «Планирование встреч» под названием «{$a->module}» на сайте «{$a->site}»

была отменена. Пожалуйста, запишитесь на другое время.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Встреча отменена учителем';
$string['end'] = 'Окончание';
$string['enddate'] = 'Повторять интервал времени до';
$string['endtime'] = 'Время окончания';
$string['exclusive'] = 'Встреча для одного';
$string['exclusivity'] = 'Ограничение на количество студентов';
$string['exclusivity_help'] = '<p>Вы можете установить максимальное число студентов, которые могут записаться на заданный интервал. </p>
<p>Установка значения в 1 (по умолчанию) переключает интервал в режим встречи для одного студента</p>
<p>Если для интервала разрешена запись неограниченного количества студентов (значение равно 0), то записаться сможет любое количество студентов, даже если другие интервалы в этом временном диапазоне позволяют записаться только одному или нескольким студентам на встречу.
</p>';
$string['exclusivitylockedto'] = 'Вы не можете изменить режим интервала при записи на встречу. Будет применено действующее ограничение для выбранного интервала времени. Если это новый интервал, то будет использовано ограничение по умолчанию, равное 1.';
$string['exclusivityoverload'] = 'На данное время уже записалось {$a} студентов. Это значение больше, чем разрешено этим параметром.';
$string['explaingeneralconfig'] = 'Эти параметры могут быть установлены только на уровне сайта и будут применены ко всем элементам курса «Планирование встреч» на этом сайте Moodle.';
$string['exportinstructions'] = 'Перед началом использования сгенерированного файла экспорта следует сохранить его на жестком диске вашего компьютера.';
$string['finalgrade'] = 'Итоговая оценка';
$string['firstslotavailable'] = 'Первый интервал времени будет открыт в:';
$string['for'] = 'для';
$string['forbidgroup'] = 'Промежуток времени для группы студентов - щелкните для изменения';
$string['forcewhenoverlap'] = 'Принудительно добавлять при «накладках»';
$string['forcewhenoverlap_help'] = '<h3>Принудительное добавление промежутков при «накладках»</h3>
<p>Этот параметр определяет как поступать с новыми промежутками времени, если они пересекаются с уже существующими промежутками.</p>
<p>Если данный параметр включен, существующий пересекающийся промежуток времени будет удален и будет создан новый промежуток.</p>
<p>Если параметр отключен, существующий пересекающийся промежуток времени будет сохранен и новый промежуток <em>не будет</em> создаваться.</p>';
$string['forcourses'] = 'Выберите студентов из курсов';
$string['friday'] = 'Пятница';
$string['generalconfig'] = 'Общие настройки';
$string['grade'] = 'Оценка';
$string['gradingstrategy'] = 'Методика оценивания';
$string['gradingstrategy_help'] = 'Выберите методику определения оценки за элемент курса «Планирование встреч», когда студентам назначено несколько встреч.
В журнале оценок может отображаться <ul><li>либо средняя оценка,</li><li>либо наивысшая оценка,</li></ul> из числа полученных студентом.';
$string['group'] = 'группа';
$string['groupbreakdown'] = 'По размеру группы';
$string['groupscheduling'] = 'Включить запись на встречи группами';
$string['groupscheduling_desc'] = 'Разрешить записывать всю группу за один раз.
(В отличие от глобального параметра, групповой режим для данного элемента должен быть установлен в «Видимые группы» или «Изолированные группы», чтобы можно было воспользоваться данной возможностью.)';
$string['groupsession'] = 'Групповая встреча';
$string['groupsize'] = 'Размер группы';
$string['guestscantdoanything'] = 'Гости не могут здесь ничего изменять.';
$string['howtoaddstudents'] = 'Используйте назначение ролей для модуля, чтобы добавить студентов в расписание на глобальном уровне.<br/>Вы также можете использовать настройку ролей в модуле для того, чтобы назначить тех, кто будет регистрировать ваших студентов на встречи.';
$string['ignoreconflicts'] = 'Игнорировать «накладки» при планировании';
$string['ignoreconflicts_help'] = 'Если данный параметр включен, то промежуток времени будет перемещен на указанную дату и время, даже если в это время уже существуют какие-то промежутки времени. Это может привести к «накладкам» во встречах у некоторых учителей или студентов, поэтому данной возможностью следует пользоваться осторожно.';
$string['incourse'] = 'в курсе';
$string['introduction'] = 'Вступление';
$string['invitation'] = 'Приглашение';
$string['invitationtext'] = 'Пожалуйста, выберите время для встречи по ссылке';
$string['isnonexclusive'] = 'Групповой';
$string['lengthbreakdown'] = 'По длительности промежутка времени';
$string['limited'] = 'Ограничено (свободно мест: {$a})';
$string['location'] = 'Место';
$string['location_help'] = 'Укажите информацию о месте, где будет проходить встреча.';
$string['markasseennow'] = 'Отметить как присутствовавшего';
$string['markseen'] = 'Пожалуйста, после встречи со студентом сделайте отметку «Присутствовал», установив соответствующий переключатель в таблице выше.';
$string['maxgrade'] = 'Использовать наивысшую оценку';
$string['maxstudentlistsize'] = 'Максимальная длина списка студентов';
$string['maxstudentlistsize_desc'] = 'Максимальная длина списка студентов, которым необходимо назначить встречу, отображаемая в интерфейсе управления планированием встреч для учителя. Если студентов будет больше, то список не будет отображаться.';
$string['maxstudentsperslot'] = 'Максимальное количество студентов для каждого промежутка времени';
$string['maxstudentsperslot_desc'] = 'Промежутки времени для групповых встреч будут настроены на запись не более, чем указанного количества студентов. Обратите внимание: Вы всегда можете установить значение «Без ограничений» для промежутка времени.';
$string['meangrade'] = 'Использовать среднюю оценку';
$string['meetingwith'] = 'Встреча с вашим';
$string['meetingwithplural'] = 'Встреча с вашими';
$string['mins'] = 'минут';
$string['minutes'] = 'минут';
$string['minutesperslot'] = 'минут на промежуток времени';
$string['missingstudents'] = 'Количество студентов, еще не записавшихся на встречу: {$a}.';
$string['missingstudentsmany'] = 'Количество студентов, еще не записавшихся на встречу: {$a}. Список не будет отображен из-за слишком большого размера.';
$string['mode'] = 'Режим';
$string['modulename'] = 'Планирование встреч';
$string['modulename_help'] = 'Модуль «Расписание» поможет Вам планировать встречи с Вашими студентами.

Учителя определяют временные интервалы для встреч, затем студенты выбирают один из них в Moodle.
Учителя могут отмечать присутствие студентов, результаты встречи (и, при необходимости, выставлять оценки) в модуле «Расписание».

Поддерживается создание расписания для встреч с группой студентов: в каждый интервал времени может записаться несколько студентов. Также есть возможность запланировать в расписании встречу для всей группы студентов одновременно.';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Планирования встреч';
$string['monday'] = 'Понедельник';
$string['move'] = 'Изменить';
$string['moveslot'] = 'Переместить промежуток времени';
$string['multiplestudents'] = 'Разрешить несколько студентов в одном интервале времени?';
$string['myappointments'] = 'Мои встречи';
$string['name'] = 'Название элемента курса';
$string['needteachers'] = 'Промежутки времени не могут быть добавлены, так как в курсе отсутствуют учителя';
$string['negativerange'] = 'Отрицательный диапазон. Этого не может быть.';
$string['never'] = 'Никогда';
$string['newappointment'] = '{$a} : Новая встреча';
$string['noappointments'] = 'Нет встреч';
$string['noexistingstudents'] = 'Нет студентов';
$string['nogroups'] = 'Нет групп, доступных для планирования встреч.';
$string['noresults'] = 'Нет результатов.';
$string['noschedulers'] = 'В курсе нет элементов типа «Планирование встреч»';
$string['noslots'] = 'Нет доступных промежутков времени для записи.';
$string['noslotsavailable'] = 'Нет обязательных встреч или все объявленные встречи уже распределены.';
$string['noslotsopennow'] = 'Сейчас нет открытых интервалов времени.';
$string['nostudents'] = 'Нет записанных на встречу студентов';
$string['nostudenttobook'] = 'Нет студентов для записи';
$string['note'] = 'Оценка';
$string['noteacherforslot'] = 'Нет учителя для промежутков времени';
$string['noteachershere'] = 'Учитель отсутствует';
$string['notes'] = 'Примечания';
$string['notifications'] = 'Уведомления';
$string['notifications_help'] = 'Если данный параметр включен, учителя и студенты будут получать уведомления при записи на встречу или при ее отмене.';
$string['notselected'] = 'Вы еще не сделали выбор';
$string['now'] = 'Сейчас';
$string['occurrences'] = 'Число встреч';
$string['on'] = 'на';
$string['oneappointmentonly'] = 'Студенты могут записаться только на одну встречу';
$string['oneatatime'] = 'Студенты могут записаться только на одну встречу за один раз';
$string['onedaybefore'] = '1 день до начала промежутка времени';
$string['oneslotadded'] = 'Один промежуток времени добавлен';
$string['oneweekbefore'] = '1 неделя до начала промежутка времени';
$string['onthemorningofappointment'] = 'Утром в день встречи';
$string['overall'] = 'Общая';
$string['overlappings'] = 'Некоторые другие промежутки времени пересекаются';
$string['pluginadministration'] = 'Управление модулем «Планирование встреч»';
$string['pluginname'] = 'Планирование встреч';
$string['registeredlbl'] = 'Записанные студенты';
$string['reminder'] = 'Напоминание';
$string['remindertext'] = 'Это напоминание о том, что Вы еще не записались на встречу. Пожалуйста, сделайте это как можно скорее, выбрав промежуток времени по ссылке';
$string['remindtitle'] = '{$a}: Напоминание о встрече';
$string['remindwhere'] = 'Место проведения встречи:';
$string['remindwithwhom'] = 'Запланирована встреча с';
$string['resetappointments'] = 'Удалить встречи и оценки';
$string['resetslots'] = 'Удалить промежутки времени';
$string['return'] = 'Вернуться к курсу';
$string['reuse'] = 'Повторно использовать этот интервал';
$string['reuseguardtime'] = 'Время перед повторным использованием интервала';
$string['reuseguardtime_help'] = '<p>Этот параметр задает продолжительность защитной задержки для интервалов, которые отмечены как «Повторно не использовать».</p>
<p>Если интервал отмечен как повторно не используемый, он будет автоматически удалён, когда студент изменит запись на встречу, полностью осовободив интервал, или когда учитель отменит все запланированные встречи в этом интервале. Удаление также произойдет, когда интервал начинается слишком близко к текущему моменту времени.</p>
<p>Это параметр определяет задержку, начиная с текущего момента времени, в рамках которой освободившийся интервал будет удалён и станет недоступным для дальнейшей записи на встречу.</p>';
$string['reuse_help'] = '<i>Используемый повторно</i> интервал будет оставаться в расписании, даже если студент или учитель отменили встречу. Освободившийся интервал будет снова доступен для записи.</p>

<p><i>Повторно не используемый</i> интервал будет автоматически удалён в выше описанных случаях, если он начинается слишком близко к текущему моменту (считается, что Вы можете не желать добавлять ограничение так близко к текущему моменту времени). Защитная задержка может быть установлена с помощью параметра «Время перед повторным использованием интервала».
</p>';
$string['revoke'] = 'Отменить встречу';
$string['saturday'] = 'Суббота';
$string['save'] = 'Сохранить';
$string['savechoice'] = 'Сохранить мой выбор';
$string['savecomment'] = 'Сохранить примечание';
$string['saveseen'] = 'Сохранить отметку о присутствии';
$string['schedule'] = 'Планирование встреч';
$string['scheduleappointment'] = 'Запись на встречу для {$a}';
$string['schedulecancelled'] = '{$a} : Ваша встреча отменена или перенесена';
$string['schedulegroups'] = 'Планирование встреч с группами';
$string['scheduleinnew'] = 'Запланировать встречу в другой промежуток времени';
$string['scheduler'] = 'Планирование встреч';
$string['scheduler:addinstance'] = 'Добавлять новый элемент курса «Планирование встреч»';
$string['scheduler:appoint'] = 'Записываться на встречу';
$string['scheduler:attend'] = 'Просматривать списки записавшихся студентов';
$string['scheduler:canscheduletootherteachers'] = 'Планировать встречи для других учителей';
$string['scheduler:canseeotherteachersbooking'] = 'Просматривать список запланированных встреч других учителей';
$string['scheduler:disengage'] = 'Удалять все встречи (всех студентов)';
$string['scheduler:manage'] = 'Управлять своими промежутками времени и встречами';
$string['scheduler:manageallappointments'] = 'Управлять всей информацией в элементе курса «Планирование встреч»';
$string['scheduler:seeotherstudentsbooking'] = 'Просматривать, какие еще студенты записались на встречу в конкретный промежуток времени';
$string['scheduler:seeotherstudentsresults'] = 'Просматривать результаты других студентов, записавшихся на встречу в тот же промежуток времени';
$string['schedulestudents'] = 'Планирование встреч со студентами';
$string['seen'] = 'Присутствовал';
$string['setreused'] = 'Использовать повторно';
$string['setunreused'] = 'Повторно не использовать';
$string['showemailplain'] = 'Отображать адреса электронной почты как обычный текст';
$string['showemailplain_desc'] = 'Отображать в интерфейсе планирования встреч для учителя адреса электронной почты студентов, для которых требуется запись на встречу, не только в виде ссылок «mailto:», но еще и обычным текстом.';
$string['slot_is_just_in_use'] = 'Извините, этот интервал времени только что был выбран другим студентом для встречи!<br>Попробуйте еще раз.';
$string['slots'] = 'Промежутки времени';
$string['slotsadded'] = 'Было добавлено промежутков времени: {$a}';
$string['slottype'] = 'Тип промежутка времени';
$string['slotupdated'] = 'Один промежуток времени был обновлен';
$string['slotwarning'] = '<b>Предупреждение: </b>Перемещение этого интервала на указанное время конфликтует с интервалами, перечисленными ниже. Включите параметр «Игнорировать конфликты в расписании», если вы все-таки хотите перенести этот интервал времени.';
$string['staffbreakdown'] = 'По роли «{$a}»';
$string['staffmember'] = 'Сотрудник';
$string['staffrolename'] = 'Название роли учителя';
$string['staffrolename_help'] = 'Отображаемое название для роли с правами проведения встреч. Это не обязательно должен быть «учитель».';
$string['start'] = 'Начало';
$string['startpast'] = 'Вы не можете задать начало интервала для встречи ранее текущего момента';
$string['starttime'] = 'Время начала';
$string['statistics'] = 'Статистика';
$string['strdownloadcsvgrades'] = 'Экспорт оценок в CSV';
$string['strdownloadcsvslots'] = 'Экспорт интервалов в CSV';
$string['strdownloadexcelsingle'] = 'Экспорт в Excel одним листом';
$string['strdownloadexcelteachers'] = 'Экспорт в Excel по роли «{$a}»';
$string['strdownloadodssingle'] = 'Экспорт в OpenDoc одним листом';
$string['strdownloadodsteachers'] = 'Экспорт в OpenDoc по роли «{$a}»';
$string['student'] = 'Студент';
$string['studentbreakdown'] = 'По студентам';
$string['studentcomments'] = 'Примечание студента';
$string['studentdetails'] = 'Подробная информация о студенте';
$string['studentmultiselect'] = 'Каждый студент может быть выбран только один раз в этом промежутке времени';
$string['studentnotes'] = 'Ваши примечания об этой встрече';
$string['students'] = 'Студенты';
$string['sunday'] = 'Воскресенье';
$string['teacher'] = 'Учитель';
$string['thursday'] = 'Четверг';
$string['tuesday'] = 'Вторник';
$string['unattended'] = 'Не присутствовали';
$string['unlimited'] = 'Без ограничений';
$string['unregisteredlbl'] = 'Незаписанные студенты';
$string['updategrades'] = 'Обновить оценки';
$string['updatesingleslot'] = '';
$string['updatingappointment'] = 'Обновить информацию о встрече';
$string['wednesday'] = 'Среда';
$string['welcomebackstudent'] = 'Выделенная жирным шрифтом строка в таблице ниже указывает на выбранное Вами время встречи. Вы можете изменить его на любой другой доступный интервал времени.';
$string['welcomenewstudent'] = 'Таблица ниже показывает все доступные интервалы времени для встречи. Выберите желаемый интервал, установив отметку рядом с ним, и не забудьте нажать кнопку «Сохранить мой выбор» после этого. Если позже Вы захотите внести изменения - зайдите на эту страницу еще раз.';
$string['welcomenewteacher'] = 'Пожалуйста, нажмите кнопку ниже, чтобы добавить интервалы для встреч, доступные для показа всем Вашим студентам.';
$string['what'] = 'Что?';
$string['whathappened'] = 'Что происходило?';
$string['whatresulted'] = 'Каков результат?';
$string['when'] = 'Когда?';
$string['where'] = 'Где?';
$string['who'] = 'С кем?';
$string['whosthere'] = 'Кто здесь?';
$string['xdaysbefore'] = '{$a} дней до начала промежутка времени';
$string['xweeksbefore'] = '{$a} недель до начала промежутка времени';
$string['yourappointmentnote'] = 'Примечания лично для Вас';
$string['yourslotnotes'] = 'Примечания к встрече';
